# Convert PDF Language

## Description

## Goals

## How to use

1. Go to the task directory in terminal
   ```bash
   $ cd tasks/convert-pdf-language
   ```
2. Run command `npm i` to install dependencies. (first time only)
